忘れないように記録しとこ

CentOS7にphpenvを導入しようとしたらエラーが出た part1

動作環境

サーバー: conoha
OS: CentOS 7.3

エラー

初期セットアップ段階のconohaサーバーにphpenvを導入しようとしたらエラーが発生しました。

configure: error: no acceptable C compiler found in $PATH

解決

Cのコンパイラーが無いとかエラーが出てるので、導入したら解決しました。

yum install gcc

この記事が気に入ったら
いいね ! しよう

Twitter で

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください